
/*INICIO-DESKTOP-p1*/
.idx1-tpl1164 a:hover { text-decoration: none;}
.idx1-tpl1164-p1-credit-1 { min-height: 11px; text-align: right; margin: 0 0 2px; font: 11px/11px Arial,sans-serif; color: gray;	display:inherit;}
.idx1-tpl1164-p1-hat { font: 600 14px 'Montserrat', sans-serif; margin: 15px 0px 4px; color: #061b78; text-transform: uppercase;}
.idx1-tpl1164-p1-title { font: 600 14px 'Montserrat', sans-serif; color: #000; display: block; margin: 0px; line-height: 22px;}
.idx1-tpl1164-p1-image {	width: 270px;	height: 166px;	object-fit:cover;	object-position:center;	border-radius: inherit;}
.idx1-tpl1164-p1-credit-1 { min-height: 11px; text-align: right; margin: 0 0 2px; font: 11px/11px Arial,sans-serif; color: gray;}
/*FIM*/
/* NOTEBOOK */
@media screen and (min-width: 992px) and (max-width: 1199px) { .idx1-tpl1164-p1-hat { font: 600 12px 'Montserrat', sans-serif; margin-top: 10px; margin-bottom: 0px; } .idx1-tpl1164-p1-title { font: 600 20px 'Montserrat', sans-serif; }}
/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) { .idx1-tpl1164-p1-title { font: 600 17px 'Montserrat', sans-serif; } .idx1-tpl1164-p1-hat { font: 600 12px 'Montserrat', sans-serif; margin-bottom: 0; margin-top: 8px; }}
/* SMARTPHONE */
@media only screen and (max-width : 767px) { .idx1-tpl1164 .col-xs-12.col-sm-6.col-md-6.col-lg-6 { margin-bottom: 30px; } .idx1-tpl1164 .col-xs-12.col-sm-6.col-md-6.col-lg-6:last-child { margin-bottom: 0; } .idx1-tpl1164-p1-hat { font: 600 12px 'Montserrat', sans-serif; margin: 0px; } .idx1-tpl1164-p1-title { font: 600 17px 'Montserrat', sans-serif; margin-bottom: -5px; } .idx1-tpl1164-p1-image { margin-bottom: 8px;	width: 100%; height: auto; }}
.idx1-tpl1164-p1-credit-1 {font: 10px "Epilogue",sans-serif;}
.idx1-tpl1164-p1-hat {font: 500 13px/13px "Barlow", sans-serif;color: #fff;}
.idx1-tpl1164-p1-title {font: 400 22px/29px "Barlow", sans-serif;letter-spacing: 0px;}
.idx1-tpl1164-p1-image {width: 195px;height: 146px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl148-p1-footer { background-color: #fff; background-image: inherit;}
.idx1-tpl148-p1-copyright { font-family:"Montserrat", sans-serif; font-weight: 400; font-size: 16px; margin-top: 10px; margin-bottom: 10px; color: #000;}
.idx1-tpl148-p1-copyright img{ width: 40px; height: 17px;}
/*FIM*/
@media screen and (min-width: 1200px) {}
/* SMARTPHONE */
@media only screen and (max-width : 768px) { .idx1-tpl148-p1-copyright { font-size: 12px; }}
.idx1-tpl148-p1-footer {background-color: #000;}
.idx1-tpl148-p1-copyright {color: #fff;margin-top: 35px;margin-bottom: 35px;font-family: "Barlow", sans-serif;font-size: 18px;font-weight: 300;}

/*INICIO-DESKTOP-p1*/
/*FIM*/

/*INICIO-DESKTOP-p1*/
/*FIM*/





/*INICIO-DESKTOP-p1*/
.idx1-tpl1738-bg a,
.idx1-tpl1738-bg a:hover {	text-decoration: none;}
.idx1-tpl1738-bg { background-color: #fff;}
.idx1-tpl1738-p1{ width: 100% !important; margin: inherit; padding:inherit;}
.idx1-tpl1738-p1-hat { font: 600 15px 'Montserrat', sans-serif; margin: -3px 0 0 0; letter-spacing: 0.4px; color: #0057A3; text-transform: uppercase; display: inherit; text-decoration: none; padding: inherit; background-color: transparent; text-align:inherit;}
.idx1-tpl1738-p1-title { font: 600 47px 'Montserrat', sans-serif; margin: 8px 0 -5px 0; letter-spacing: -0.3px; color: black;}
.idx1-tpl1738-p1-call { font: 400 24px "Montserrat", sans-serif; letter-spacing: -0.3px; color: #000; margin: 0; padding: 0; display: none;}
/*FIM*/
@media (max-width : 767px) { div.container-fluid.idx1-tpl1738-bg { padding: 0 !important; } .idx1-tpl1738-p1 .col-xs-12, .idx1-tpl1738-p1 .col-sm-12, .idx1-tpl1738-p1 .col-md-12, .idx1-tpl1738-p1 .col-lg-12 { padding-right: 0; padding-left: 0; } .idx1-tpl1738-p1-title { font-size: 40px !important; line-height: 50px !important; } .idx1-tpl1738-p1{ width: 100% !important; }}
.idx1-tpl1738-p1-hat {font: 500 13px "Barlow", sans-serif;letter-spacing: 0px;color: #fff;background-color: #0f3b92;margin: 0 auto;padding: 4px 15px;}
.idx1-tpl1738-p1-title {font: 400 40px/47px "Barlow", sans-serif;letter-spacing: 0px;color: #000;}

/*INICIO-DESKTOP-p1*/	.idx1-tpl1751-p1-credit-1 { min-height: 11px;	text-align: right;	margin: 0 0 2px;	font: 11px / 11px 'Open Sans', sans-serif;	color: gray;	display: inherit;	float: right;	}
.idx1-tpl1751 a:hover { text-decoration: none;} .tpl1751-p1-hat { text-transform: uppercase;	font: 600 13.6px/17px 'Open Sans', sans-serif; background-color: #033d62;	color: #fff;	padding: 0 10px;	border-radius: 5px;	width: fit-content; } .tpl1751-p1-title { font: 700 29px/36px 'Open Sans', sans-serif; letter-spacing: -0.2px; color: black; margin-top: 0; margin-bottom: 15px; } .tpl1751-p1-call { font: normal 15px/30px 'Open Sans', sans-serif; letter-spacing: 0.1px; color: #333333; margin-bottom: -5px; }
/*FIM*/ /* TABLET */ @media screen and (min-width: 768px) and (max-width: 991px) { .tpl1751-p1-title { font: 700 28px 'Open Sans', sans-serif; } .tpl1751-p1-hat {	margin-top: 10px; } } /* SMARTPHONE */ @media only screen and (max-width : 767px) { .tpl1751-p1-hat { font: 600 14px 'Open Sans', sans-serif; margin-top: 10px; } .tpl1751-p1-title { font: 700 20px 'Open Sans', sans-serif; margin: 0; } .tpl1751-p1-call { font: normal 15px/24px 'Open Sans', sans-serif; } }
.tpl1751-p1-hat {font: 500 13px "Barlow", sans-serif;color: #fff;margin-bottom: 15px;}
.tpl1751-p1-title {font: 300 51px/65px "Barlow", sans-serif;letter-spacing: 0px;color: #000;margin-bottom: 15px;}
.tpl1751-p1-call {font: 400 18px/26px "Barlow", sans-serif;letter-spacing: 0px;color: #000;margin-bottom: 0px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1879-banner-mobile { display: none;}
.idx1-tpl1879 { width: 100%; margin: 0; padding: 0; box-sizing: border-box; background-color: transparent;}
.idx1-tpl1879-container a { text-decoration: none; display: block;}
.idx1-tpl1879-container { width: 1200px; height: 90px; padding: 0; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; column-gap: 25px;}
.idx1-tpl1879-area-logo{ width: 341px; height: 90px;}
.idx1-tpl1879-area-content{ width: 140px; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.idx1-tpl1879 .tempo{ width: 40px; height: 100%; border: 1px solid #ccc; font: 400 11px "Arial", sans-serif; color: #003ac4; display: flex; justify-content: center; align-items: center; row-gap: 0px; flex-direction: column;}
.idx1-tpl1879 .max-temp{ font: 600 11px "Arial", sans-serif; color: red;}
.idx1-tpl1879 .temp{ font: 900 17px "Arial", sans-serif; color: #000; display: inherit;}
.idx1-tpl1879 .city{ font: 900 17px "Arial", sans-serif; color: #000; display: none;}
.idx1-tpl1879-redesociais { width: 36px; height: 100%; display: flex; flex-direction: column; justify-content: space-evenly; align-items: center;}
.idx1-tpl1879-area-banner{ width: 100%; height: auto;}
.idx1-tpl1879-area-banner img{ width: 728px; height: 90px;
}
.idx1-tpl1879-mobile{ display: none;}
.idx1-tpl1879-area-logo img{ width: inherit; height: inherit;}
/*FIM*/
@media (max-width: 768px) { .idx1-tpl1879-banner-mobile { display: block !important; } .idx1-tpl1879-desktop{ display: none !important; } .idx1-tpl1879-mobile{ display: flex; } .idx1-tpl1879{ width: 100%; height: auto; padding: 0 15px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; flex-direction: column; column-gap: 25px; } .idx1-tpl1879-area-logo{ width: 75%; height: auto; } .idx1-tpl1879-area-logo img{ width: 100%; height: auto; } .idx1-tpl1879-area-content{ width: 20% !important; } .idx1-tpl1879-mobile div{ display: flex; justify-content: space-between; align-items: center; } .idx1-tpl1879-redesociais img { margin: 5px 0; } .idx1-tpl1879 .tempo { width: 40px; height: 100px; border: 1px solid #ccc; font: 400 12px "Arial", sans-serif; color: #000; display: flex !important; justify-content: center !important; align-items: center !important; row-gap: 5px; flex-direction: column; } .idx1-tpl1879-area-banner img{ width: 100%; height: auto; } .idx1-tpl1879-area-banner{ width: 100%; height: auto; margin: 20px 0 0 0; }	.idx1-tpl1879-bannerMobile {	width: 100% !important; height: auto;	}}
.idx1-tpl1879-container {column-gap: 0px;}
.idx1-tpl1879-area-logo {width: 277px;height: 138px;}
.idx1-tpl1879-area-content {width: 105px;}
.idx1-tpl1879 .tempo {font: 400 13px "Epilogue", sans-serif;color: #000;border: 0px solid transparent;}
.idx1-tpl1879 .max-temp {font: 700 13px "Epilogue", sans-serif;}
.idx1-tpl1879 .temp {font: 400 13px "Epilogue", sans-serif;}
.idx1-tpl1879 .city {font: 900 17px "Epilogue", sans-serif;}
.idx1-tpl1879-redesociais {justify-content: space-between;}
.idx1-tpl1879-area-banner {width: fit-content;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2033 { width: 100%; height: auto; padding: 0; margin: 0; position: relative; background-color: #0f4b7f; background-image: inherit;} .idx1-tpl2033-container { max-width: 1200px; height: auto; padding: 0; margin: 0 auto; position: relative;}
.idx1-tpl2033-data-container{ width: 100%; height: auto; padding: 0; margin: 0; background-color: transparent; background-image: inherit; display: none;}
.idx1-tpl2033-data{ max-width: 1200px; width: 100%; margin: 0 auto; position: relative; font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center;} .idx1-tpl2033-container-geral { display: grid; grid-template-columns: 23px 1fr 25px; min-height: 61px; align-items: center; column-gap: 15px; justify-content: start;} .idx1-tpl2033-logoStick { display: none;}
.idx1-tpl2033.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999;}
.idx1-tpl2033.fixed .idx1-tpl2033-data-container{ display: block;}
.idx1-tpl2033.fixed + * { margin-top: 61px;}
.idx1-tpl2033.fixed .idx1-tpl2033-logoStick { display: block;}
.idx1-tpl2033.fixed .idx1-tpl2033-container-geral { grid-template-columns: 88px 23px 1fr 25px;}
.idx1-tpl2033.fixed .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) { margin-right: 29px;}
.idx1-tpl2033.fixed .idx1-tpl2033-headerMobile{ position:fixed;} .idx1-tpl2033-logoStick a img { height: 60px;} .idx1-tpl2033-menuSand span { width: 100%; height: 2px; background-color: #fff; border-radius: 3px;} .idx1-tpl2033-menuSand { width: 23px; display: flex; flex-direction: column; justify-content: space-between; height: 18px; cursor: pointer;} .idx1-tpl2033-areaSearch .glyphicon-search { color: #fff; font-size: 18px;} .idx1-tpl2033-areaSearch .glyphicon-search { cursor: pointer;} .idx1-tpl2033-areaSearchContent { position: absolute; display: none; top: 61px; right: 0; width: 200px; height: auto; background-color: #f0f0f0; z-index: 999; border-radius: 7px; padding: 7px; box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.4);} .idx1-tpl2033-areaSearchContent form { display: flex; flex-direction: column; row-gap: 10px;} .idx1-tpl2033-navegacao .navbar-nav { display: flex; width: 100%; justify-content: start;} .idx1-tpl2033-navegacaoAside .navbar-nav { display: flex; flex-direction: column; width: 100%; justify-content: start;} .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) { margin-right: 43px;} .idx1-tpl2033-navegacaoAside .navbar-nav li:not(:last-child) { margin-right: 0;} .idx1-tpl2033-navegacao .navbar-nav li a { padding: 0; text-transform: uppercase; color: #fff; font: 500 12px "Montserrat", sans-serif;} .idx1-tpl2033-navegacaoAside .navbar-nav li a { padding: 7px 15px; text-transform: uppercase; color: #fff;} .idx1-tpl2033-navegacao .navbar-nav li a:hover, .idx1-tpl2033-navegacao .navbar-nav li a:focus, .idx1-tpl2033-navegacaoAside .navbar-nav li a:hover, .idx1-tpl2033-navegacaoAside .navbar-nav li a:focus { background-color: transparent;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu { background-color: #cd0b0e; padding: 7px !important; border: 0 !important; top: 35px !important;} .idx1-tpl2033-navegacaoAside .navbar-nav li .dropdown-menu { background-color: #cd0b0e; padding: 7px !important; border: 0 !important; top: 35px !important; width: 100% !important;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu li a, .idx1-tpl2033-navegacaoAside .navbar-nav li .dropdown-menu li a { background-color: transparent !important;} .idx1-tpl2033-navegacao .navbar-nav li .dropdown-menu li:not(:last-child) { margin: 0 0 7px 0 !important;} .idx1-tpl2033-navegacao .nav .open a, .idx1-tpl2033-navegacaoAside .nav .open a { background-color: #FF1015 !important;} .idx1-tpl2033-menuAside { width: 300px; height: 100vh; position: fixed; top: 0; left: -350px; background-color: #ff1014e4; transition: all 0.3s; z-index: 9999999;} .idx1-tpl2033-menuAside-logo img { width: 90%;} .idx1-tpl2033-menuAside-logo { width: 100%; display: flex; justify-content: space-between; align-items: center;} .idx1-tpl2033-btnClosed { font: 500 15px "Arial", sans-serif; color: #fff; cursor: pointer; background-color: #940709; border-radius: 50px; padding: 4px 8px; margin: 0 10px 0 0;} .idx1-tpl2033-layout-overlay { width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 999999; background-color: #00000093; display: none; transition: all 0.3s;} .idx1-tpl2033-fixed-top { position: fixed; left: 0; z-index: 9999;} .idx1-tpl2033-headerMobile { display: none; background-color: #0f4b7f; position:relative;} .idx1-tpl2033-navegacao .navbar-nav li { margin: 0;} .idx1-tpl2033-logoStick { justify-content: center; align-items: center
} .idx1-tpl2033-logoStick a { display: flex; justify-content: center; align-items: center
} .idx1-tpl2033-logo-mobile-stick { display: none;}
/*FIM*/
@media (max-width: 768px) { .idx1-tpl2033 { padding: 0 15px; } .idx1-tpl2033-container { width: 100%; height: auto; padding: 0; margin: 0 auto; position: relative; } .idx1-tpl2033-container-geral { grid-template-columns: 23px 1fr 25px !important; } .idx1-tpl2033-navegacao, .idx1-tpl2033-logoStick { display: none !important; } .idx1-tpl2033-menuAside { padding: 20px; } .idx1-tpl2033-logo-mobile-stick { display: flex !important; justify-content: center; align-items: center; } .idx1-tpl2033-logo-mobile-stick a img { width: auto; height: 50px; } .idx1-tpl2033-logo-mobile-stick a { display: flex; } .idx1-tpl2033-areaSearch { display: flex; align-items: center; justify-content: center; } .idx1-tpl2033-areaSearchContent { top: 60px; }
}
.idx1-tpl2033-container-geral {min-height: 72px;}
.idx1-tpl2033.fixed .idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) {margin-right: 0px;}
.idx1-tpl2033-areaSearch .glyphicon-search {font-size: 25px;}
.idx1-tpl2033-navegacao .navbar-nav {justify-content: space-between;}
.idx1-tpl2033-navegacao .navbar-nav li:not(:last-child) {margin-right: 0px;}
.idx1-tpl2033-navegacao .navbar-nav li a {font: 200 18px "Barlow", sans-serif;padding: 29px 0 25px 0;}
.idx1-tpl2033-menuAside {background-color: #0f3b92;}
.idx1-tpl2033-btnClosed {font: 500 15px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2038 { width: 100%; height: auto; margin: 0; padding: 0; background-color: #08154c;}
.idx1-tpl2038-container { width: 1200px; height: 36px; margin: 0 auto; padding: 0;}
.idx1-tpl2038-container-box { display: grid; grid-template-columns: 105px 720px 1fr 160px; align-items: center; height: 36px; column-gap: 10px;}
.idx1-tpl2038-box { border-right: 1px solid #fff; font: 400 15px "Barlow", sans-serif; color: #fff; text-transform: uppercase;}
.idx1-tpl2038-box a { font: 400 15px "Barlow", sans-serif; color: #fff; text-transform: uppercase;	margin-left: 5px;}
.idx1-tpl2038-box a:hover { color: #fff;	text-decoration: none;}
.idx1-tpl2038-box img { width: 26%;}
.idx1-tpl2038-box-2 a { font: 300 14px "Barlow", sans-serif; color: #fff; text-transform: inherit; text-decoration: none;}
.idx1-tpl2038-box-2 strong { font: 600 14px "Barlow", sans-serif; color: #fff; text-transform: uppercase; margin: 0 10px 0 0;}
.idx1-tpl2038-box-3 { font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center; display: flex; column-gap: 5px;}
.idx1-tpl2038-box-4 { font: 500 13px "Barlow", sans-serif; color: #fff; text-align: center;}
.idx1-tpl2038 .swiper { width: 100%; height: 100%;}
.idx1-tpl2038 .swiper-slide { background-position: center; background-size: cover;}
.idx1-tpl2038 .swiper-slide img { display: block; width: 100%;}
.idx1-tpl2038-mobile { display: none;}
/*FIM*/
@media(max-width: 768px) { .idx1-tpl2038 { display: none; } .idx1-tpl2038-mobile { display: block !important; width: 100%; padding: 10px; background-color: #08154c; } .idx1-tpl2038-mobile .idx1-tpl2038-top { width: 100%; display: flex; justify-content: space-between; padding: 0; } .idx1-tpl2038-mobile .idx1-tpl2038-base { width: 100%; margin: 10px 0 0 0; } .idx1-tpl2038-mobile .idx1-tpl2038-base a strong { font: 600 13px "Barlow", sans-serif; color: #fff; text-transform: uppercase; color: #a2b3ff; } .idx1-tpl2038-mobile .idx1-tpl2038-base a { font: 300 13px "Barlow", sans-serif; color: #fff; }
.idx1-tpl2038-container-box { display: grid; grid-template-columns: 1fr; align-items: center; height: 36px; column-gap: 10px;}
}
.idx1-tpl2038 {background-color: #000;}
.idx1-tpl2038-box {font: 600 16px "Barlow", sans-serif;}
.idx1-tpl2038-box-2 a {font: 400 16px "Barlow", sans-serif;color: #fff;}
.idx1-tpl2038-box-2 strong {font: 700 16px "Barlow", sans-serif;color: #00dbf5;}
.idx1-tpl2038-box-3 {display: none;}
.idx1-tpl2038-box-4 {font: 400 16px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2102 { margin-top: 0px; margin-bottom: 20px; background: #f3f3f3; padding-bottom: 40px; padding-top: 20px;}
.idx1-tpl2102-bloco-container{ width: 1200px; margin:0 auto;}
.idx1-tpl2102-p1-bloco{ width: 100%; display: flex; gap: 30px;}
.idx1-tpl2102-coluna-1, .idx1-tpl2102-coluna-2{ width: 585px;}
.idx1-tpl2102-p1-video { margin-top: 10px;}
.idx1-tpl2102-p1-video .youtube-player { height: 395px; margin-bottom: 25px;}
.idx1-tpl2102-p1-title { font: 500 26px/29px 'Montserrat', sans-serif; color: #000; margin-top: 0px; margin-bottom: 10px; letter-spacing: -0.3px;
}
.idx1-tpl2102-linha{ display: flex; gap: 30px; width: 585px; flex-wrap:wrap;}
.idx1-tpl2102-coluna-video-menor{ width: 277.5px;}
.idx1-tpl2102-p2-video { margin-top: 10px;}
.idx1-tpl2102-p2-video .youtube-player { height: 165px; margin-bottom: 15px;}
.idx1-tpl2102-p2-title { font: 500 18px/25px 'Montserrat', sans-serif; color: #000; margin-top: 0px; margin-bottom: 15px; letter-spacing: -0.3px;}
/*FIM*/
/* SMARTPHONE */
@media (max-width: 786px){	.idx1-tpl2102-bloco-container{ width: 100%; padding:0 15px !important;} .idx1-tpl2102-p1-bloco{ width: 100%; display: flex; flex-direction:column; gap: 30px;} .idx1-tpl2102-coluna-1, .idx1-tpl2102-coluna-2{ width: 100%;} .idx1-tpl2102-linha{ display: flex; flex-direction:column; gap: 30px; width: 100%;} .idx1-tpl2102-coluna-video-menor{ width: 100%;} .idx1-tpl2102-p1-title, .idx1-tpl2102-p2-title { font: 700 17.6px/21.12px Arial,Helvetica,sans-serif; margin-top: 0px; margin-bottom: 10px; letter-spacing: -0.3px;
}}
.idx1-tpl2102 {margin-bottom: 0px;background: #0e3584;padding-bottom: 45px;padding-top: 25px;}
.idx1-tpl2102-p1-video {margin-top: 0px;}
.idx1-tpl2102-p1-title {font: 500 33px/40px "Barlow", sans-serif;color: #fff;letter-spacing: 0px;}
.idx1-tpl2102-p2-video {margin-top: 0px;}
.idx1-tpl2102-p2-title {font: 400 22px/29px "Barlow", sans-serif;color: #fff;letter-spacing: 0px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2113 { width: 100%; margin: 0; padding: 0; box-sizing: border-box;}
.idx1-tpl2113 a { text-decoration: none; display: block;}
.idx1-tpl2113-container { width: 100%; margin: 0; box-sizing: border-box; display: flex; flex-direction: column;}
.idx1-tpl2113-titulo { margin: 0 0 30px 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 26px; font-weight: 900; text-transform: inherit; color: #312d5f; display: block;}
.idx1-tpl2113-chapeu { margin: 0 0 5px 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 900; text-transform: uppercase; color: #fff; padding: 8px; border-radius: 10px; background-color: #312d5f; display: inline-block;}
.idx1-tpl2113-chapeu a{ color: #fff;}
.idx1-tpl2113-title { margin: 0; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 500; text-transform: inherit; color: #000;}
.idx1-tpl2113-title a{ color: #000;}
.idx1-tpl2113-container .item a img { width: 100%; height: 160px; object-fit: contain; object-position: center; margin-bottom: 30px;}
.idx1-tpl2113-item { margin: 0 0 35px 0;}
.idx1-tpl2113-container .separador { height: 1px; width: 100%; background-color: #d6d6d6; margin: 20px 0;}
.idx1-tpl2113-btn-link { width: 100%; margin: 0;}
.idx1-tpl2113-btn-link a{ display: inline-block; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 400; text-transform: uppercase; color: #fff; background-color: #312d5f; float: right; padding: 10px 35px; border-radius: 20px;}
/*FIM*/
.idx1-tpl2113 {background-color: #fff;border-left: 0px solid transparent;}
.idx1-tpl2113-container {padding: 0px;}
.idx1-tpl2113-titulo {text-transform: uppercase;color: #000;font-family: "Barlow", sans-serif;font-size: 30px;}
.idx1-tpl2113-chapeu {color: #fff;margin: 0 0 12px 0;font-family: "Barlow", sans-serif;font-size: 13px;font-weight: 500;}
.idx1-tpl2113-title {text-transform: none;font-family: "Barlow", sans-serif;font-size: 18px;font-weight: 300;}
.idx1-tpl2113-item {margin-bottom: 30px;}
.idx1-tpl2113-container .separador {background-color: transparent;height: 0px;margin: 15px 0;}
.idx1-tpl2113-btn-link a {background-color: #0f3b92;font-family: "Barlow", sans-serif;font-size: 16px;font-weight: 500;padding: 10px 22px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2193 { width: 100%; margin: 0 ; padding: 60px 0; background-color: #131931;	border-top:0px;}
.idx1-tpl2193-container a { text-decoration: none; display: block;}
.idx1-tpl2193-container { width: 1200px; height: auto; padding: 0; margin: 0 auto; display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: 1fr; column-gap: 50px;}
.idx1-tpl2193-logo-icones{ display: flex; flex-direction: column; justify-content: space-evenly; align-items: center;}
.idx1-tpl2193-infor{ display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; row-gap: 15px;}
.idx1-tpl2193-logo-icones div{ display: flex; column-gap: 10px;}
.idx1-tpl2193-area-embedface{ height: 266px;}
.idx1-tpl2193-contato{ font: 400 24px "Barlow", sans-serif; color: #fff;}
.idx1-tpl2193-email{ font: 300 18px "Barlow", sans-serif; color: #fff;}
.idx1-tpl2193-endereco{ font: 400 18px/24px "Barlow", sans-serif; color: #fff;	text-align:right;}
.idx1-tpl2193-logo-footer{ width: 100%; height: auto; margin-bottom: 40px;}
.idx1-tpl2193-logo-footer-mobile{ display: none;}
.idx1-tpl2193-area-endereco{ display: flex; align-items: center;}
/*FIM*/
@media (max-width:768px) { .idx1-tpl2193 { width: 100%; margin: 0 ; padding: 15px; } .idx1-tpl2193-container { width: 100%; height: auto; padding: 0; margin: 0 auto; display: grid; grid-template-columns: 1fr; grid-template-rows: 1fr; column-gap: 30px; } .idx1-tpl2193-container { row-gap: 30px;	padding: 0 15px; } .idx1-tpl2193-infor{ display: flex; row-gap: 15px; } .idx1-tpl2193-logo-footer-mobile{ display: block !important; } .idx1-tpl2193-logo-footer-mobile img{ width: 100%; height: auto; } .idx1-tpl2193-logo-footer{ display: none; }
}
.idx1-tpl2193 {background-color: #0f398e;padding: 50px 0;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2267{ width: 100%; padding: 0; margin: 0;}
.idx1-tpl2267 a:hover{ text-decoration: none;}
.idx1-tpl2267-container{ max-width: 870px; width: 100%; display: flex; gap: 30px;}
.idx1-tpl2267-Destaque{ max-width: 420px; width: 100%;}
.idx1-tpl2267-Destaque-materia-materia{ width: 100%;}
.idx1-tpl2267-Destaque-materia-img{ width: 100%; height: 316px; object-fit: cover; border-radius: 7px;}
.idx1-tpl2267-credito{ color: #7a7a7a; font: 400 10px "Montserrat", sans-serif; text-align:right;}
.idx1-tpl2267-Destaque .idx1-tpl2267-hat { font: 900 16px "Montserrat", sans-serif; color: #0f4982; text-transform: uppercase; margin: 15px 0 8px 0;}
.idx1-tpl2267-Destaque .idx1-tpl2267-title { color: #000; font: 400 24px/31px "Montserrat", sans-serif; margin: 0;}
.idx1-tpl2267-coluna-direita{ max-width: 420px; width: 100%;}
.idx1-tpl2267-coluna-direita-materias{ display: flex; flex-direction: column; gap: 25px;}
.idx1-tpl2267-coluna-direita-materia{ width: 100%; display: flex; flex-direction: row; gap: 20px;}
.idx1-tpl2267-coluna-direita-img { width: 150px; height: 120px; object-fit: cover; border-radius: 7px;}
.idx1-tpl2267-coluna-direita .idx1-tpl2267-hat{ font: 900 16px "Montserrat", sans-serif; color: #0f4982; text-transform: uppercase; margin: 15px 0 8px 0;}
.idx1-tpl2267-coluna-direita .idx1-tpl2267-title{ color: #000; font: 400 22px/30px "Montserrat", sans-serif; margin: 0;}
/*FIM*/
@media (max-width: 786px){
.idx1-tpl2267-container{ flex-direction: column;}
.idx1-tpl2267-coluna-direita{ max-width: 786px; width: 100%;}
.idx1-tpl2267-Destaque-materia-img,
.idx1-tpl2267-coluna-direita-img{ height: auto;}
}
.idx1-tpl2267-Destaque-materia-img {border-radius: 0px;}
.idx1-tpl2267-credito {font: 10px "Epilogue", sans-serif;}
.idx1-tpl2267-Destaque .idx1-tpl2267-hat {font: 500 13px "Barlow", sans-serif;color: #fff;}
.idx1-tpl2267-Destaque .idx1-tpl2267-title {font: 400 25px/32px "Barlow", sans-serif;}
.idx1-tpl2267-coluna-direita-img {border-radius: 0px;}
.idx1-tpl2267-coluna-direita .idx1-tpl2267-hat {font: 500 13px "Barlow", sans-serif;color: #fff;}
.idx1-tpl2267-coluna-direita .idx1-tpl2267-title {font: 400 22px/29px "Barlow", sans-serif;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2302 {width: 100%;margin: 0; padding: 0; box-sizing: border-box;}
.idx1-tpl2302 a {text-decoration: none; display: block;}
.idx1-tpl2302-container {width: 1200px; margin: 0 auto; padding: 0px; box-sizing: border-box; display: grid; grid-template-columns: repeat(4, 1fr); gap: 25px;}
.idx1-tpl2302-item {width: 100%;display: flex;justify-content: space-between;flex-direction: column;}
.idx1-tpl2302-item img {width: 100%;height: 370px;object-fit: cover;object-position: center;}
.idx1-tpl2302-item span { display: inline-block; font-size: 14px; text-transform: uppercase; font-family: "Josefin Serif", sans-serif; color: #ff6c0d; font-weight: 700; margin: 10px 0; padding: inherit; border-radius: inherit; background-color: inherit;}
.idx1-tpl2302-item h3 {display: inline-block;font-size: 20px;text-transform: inherit;font-family: "Open Sans", sans-serif;color: #000;font-weight: 400;margin: 0;padding: 0;line-height: 1.5em;}
.idx1-tpl2302-credito { color: #7a7a7a; font: 400 10px "Open Sans", sans-serif; text-align: right;}
.idx1-tpl2302-areaTitulo { width: 1200px; margin: 0 auto; padding: 0; }
/*FIM*/
@media (max-width: 768px) { .idx1-tpl2302 { width: 100%; margin: 0; padding: 0 15px; box-sizing: border-box; } .idx1-tpl2302-item { margin: 0 0 25px 0; } .idx1-tpl2302-container { width: 100%; margin: 0; padding: 0; box-sizing: border-box; display: flex; justify-content: space-between; flex-direction: column; gap: 25px; }
.idx1-tpl2302-areaTitulo { width: 100%; margin: 0; padding: 0; } .idx1-tpl2302-item img { width: 100% !important; height: auto !important; object-fit: cover; object-position: center; } .idx1-tpl2302-item h3 { font-size: 24px !important; line-height: 30px !important; }}
.idx1-tpl2302-item span {color: #fff;background-color: #0f3b92;font-size: 13px;font-family: "Barlow", sans-serif;font-weight: 500;margin: 20px 0;padding: 2px 15px;border-radius: 20px;}
.idx1-tpl2302-item h3 {text-transform: none;font-size: 22px;font-family: "Barlow", sans-serif;line-height: 29px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2337 { width: 100%; margin: 0; padding: 0; margin: 0 auto; background-color:transparent;}
.idx1-tpl2337-container { max-width: 1200px; width: 100%; margin: 0 auto; padding: inherit; background-color:transparent;}
/*FIM*/
@media (max-width: 768px) { .idx1-tpl2337 { width: 100%!important; padding: 0 15px; } .idx1-tpl2337-container { width: 100%; margin: 0 !important;	}}

/*INICIO-DESKTOP-p1*/
.idx2-tpl2337 { width: 100%; margin: 0; padding: 0; margin: 0 auto; background-color:transparent;}
.idx2-tpl2337-container { max-width: 1200px; width: 100%; margin: 0 auto; padding: inherit; background-color:transparent;}
/*FIM*/
@media (max-width: 768px) { .idx2-tpl2337 { width: 100%!important; padding: 0 15px; } .idx2-tpl2337-container { width: 100%; margin: 0 !important;	}}




/*INICIO-DESKTOP-p1*/
.idx1-tpl2391 { width: 100%; height: auto; margin: 0; padding: 0;}
.idx1-tpl2391 img { object-fit: cover;}
.idx1-tpl2391 a:hover { text-decoration: none;}
.idx1-tpl2391-container { max-width: 870px; width: 100%; margin: 0 auto; padding: 0; display: flex; justify-content: space-between;}
.idx1-tpl2391-bl-left { max-width: 870px; width: 100%;}
.idx1-tpl2391-bl-left .idx1-tpl2391-titulo { font: 400 36px/32px "Barlow", sans-serif; color: #000; text-transform: none; margin: 0; padding: 0; letter-spacing: -1px;}
.idx1-tpl2391-bl-left .idx1-tpl2391-chapeu { font: 400 16px "Barlow", sans-serif; color: #000; text-transform: uppercase; margin: 0; padding: 0;}
.idx1-tpl2391-bl-left .idx1-tpl2391-titulo { display: flex; justify-content: space-between; align-items: center; padding: 0 0 0 0;}
.idx1-tpl2391-slideArrows .fal { font-size: 70px;}
.idx1-tpl2391 .idx1-tpl2391-swiper-button-prev,
.idx1-tpl2391 .idx1-tpl2391-swiper-button-next{ width: 50px; height: 50px; margin-top: 0; transform: translateY(-50%); color: #fff; z-index: 10;}
.idx1-tpl2391 .idx1-tpl2391-swiper-button-prev{ left: 15px;}
.idx1-tpl2391 .idx1-tpl2391-swiper-button-next{ right: 15px;}
.idx1-tpl2391 .idx1-tpl2391-swiper-button-prev:after,
.idx1-tpl2391 .idx1-tpl2391-swiper-button-next:after{ font-size: 42px; font-weight: 700;}
.idx1-tpl2391-row-1 { width: 100%; display: flex; justify-content: space-between; margin: 0px 0px 0 0px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel { position: relative; width: 570px; height: 336px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-materia01 { width: 270px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption { position: absolute; width: 570px; height: auto; padding: 15px 25px; background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 13%, rgba(0,0,0,0.4) 31%, rgba(0,0,0,0.7) 81%, rgba(0,0,0,0.9) 100%); bottom: 0; left: 0; z-index: 2;}
.idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption .idx1-tpl2391-chapeu { font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: transparent; margin: 0; padding: 0; width: fit-content; border-radius: 15px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption .idx1-tpl2391-titulo { font: 400 36px/43px "Barlow", sans-serif; color: #fff; margin: 0; letter-spacing: 0px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-materia01 .idx1-tpl2391-chapeu { font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: #0f3b92; margin: 20px 0 8px; padding: 2px 15px; width: fit-content; border-radius: 15px;}
.idx1-tpl2391-row-1 .idx1-tpl2391-materia01 .idx1-tpl2391-titulo { font: 400 22px/29px "Barlow", sans-serif; color: #000; margin: 2px 0 0 0; letter-spacing: -0.5px;}
.idx1-tpl2391-credito { min-height: 11px; text-align: right; margin: 0 0 2px; font: 10px "Epilogue", sans-serif; color: #7a7a7a;}
/*FIM*/
@media (max-width:768px){ .idx1-tpl2391-container{ width:100%; padding:0; flex-direction:column; } .idx1-tpl2391-bl-left { width:100%; } .idx1-tpl2391-row-1{ flex-direction:column; margin:30px 0 0; gap: 30px; } .idx1-tpl2391-row-1 .idx1-tpl2391-materia01 { width: 100%; } .idx1-tpl2391-materia01 img { width: 100%; height: auto; } .idx1-tpl2391-materias{ flex-direction:column; gap: 30px; } .idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel{ width:100%; height:auto; } .idx1-tpl2391-area-carrosel .idx1-tpl2391-item img{ width:100%; height:210px; } .idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption{ position:relative; width:100%; background:#eaeaea; background-image:none!important; bottom:0; } .idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption .idx1-tpl2391-titulo{ color:#000; } .idx1-tpl2391-row-1 .idx1-tpl2391-area-carrosel .idx1-tpl2391-caption .idx1-tpl2391-chapeu{ font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: #0f3b92; margin: 20px 0 8px; padding: 4px 15px; width: fit-content; border-radius: 15px; } .idx1-tpl2391-materias .idx1-tpl2391-materias-coluna-3 { width: 100%; } .idx1-tpl2391 .idx1-tpl2391-swiper-button-prev, .idx1-tpl2391 .idx1-tpl2391-swiper-button-next{ top:25%; } .idx1-tpl2391 .idx1-tpl2391-swiper-button-prev:after, .idx1-tpl2391 .idx1-tpl2391-swiper-button-next:after{ font-size:28px; }
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2392 { width: 100%; margin: 0; padding: 0; background-color: transparent;}
.idx1-tpl2392-container{ width:100%; max-width:870px; margin:0 auto; padding: 0; background-color: transparent;}
.idx1-tpl2392-carousel{ width:100%; position:relative; padding: 0 15px;}
.idx1-tpl2392-slide-item{ display:block; position:relative;}
.idx1-tpl2392-carousel-credit { min-height: 11px; text-align: right; margin: 0 0 2px; font: 10px "Epilogue", sans-serif; color: #7a7a7a;}
.idx1-tpl2392-carousel-img{ max-width: 840px; width:100%; height:460px; object-fit:cover; display:block;}
.idx1-tpl2392-description{ position:absolute; left:0; right:0; bottom:0; padding:40px 20px; background:linear-gradient( to top, rgba(0,0,0,.95) 0%, rgba(0,0,0,.75) 35%, rgba(0,0,0,0) 100% );}
.idx1-tpl2392-carousel-hat{ color:#fff; font:500 13px "Barlow", sans-serif; text-transform:uppercase; margin-bottom:12px;}
.idx1-tpl2392-carousel-title{ color:#fff; font:400 36px/43px "Barlow", sans-serif; margin:0;}
.tpl2392-swiper-button-next,
.tpl2392-swiper-button-prev{ color:#fff !important;}
.tpl2392-swiper-button-next:after,
.tpl2392-swiper-button-prev:after{ font-size:52px;}
.idx1-tpl2392-bottom{ background-color: #0f3b92; padding: 0px 15px; height: 238px; display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; margin-top: -40px; align-content: center;}
.idx1-tpl2392-bottom-item{ color:#fff; text-decoration:none;}
.idx1-tpl2392-bottom-item:hover{ text-decoration:none;}
.idx1-tpl2392-bottom-hat{ font:500 13px "Barlow", sans-serif; text-transform:uppercase; color:#fff; margin: 30px 0 5px 0;}
.idx1-tpl2392-bottom-title{ font:400 22px/29px "Barlow", sans-serif; color:#fff; letter-spacing: -0.25px;}
/*FIM*/
@media(max-width:768px){ .idx1-tpl2392-carousel{ width:100%; position:relative; padding: 0; } .idx1-tpl2392-carousel-img{ height:260px; } .idx1-tpl2392-description{ position: relative; padding:20px; background: #0f3b92; } .idx1-tpl2392-carousel-title{ font-size:28px; line-height:34px; } .idx1-tpl2392-bottom{ grid-template-columns:1fr; gap:25px; padding:20px; height: auto; margin-top: 0; } .idx1-tpl2392-bottom-title{ font-size:20px; line-height:28px; }}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2393 { width: 100%; height: auto; margin: 0; padding: 0;}
.idx1-tpl2393 img { object-fit: cover;}
.idx1-tpl2393 a:hover { text-decoration: none;}
.idx1-tpl2393-container { max-width: 1200px; width: 100%; margin: 0 auto; padding: 0; display: flex; justify-content: space-between;}
.idx1-tpl2393-bl-left { max-width: 1200px; width: 100%;}
.idx1-tpl2393-bl-left .idx1-tpl2393-titulo { font: 400 36px/32px "Barlow", sans-serif; color: #000; text-transform: none; margin: 0; padding: 0; letter-spacing: -1px;}
.idx1-tpl2393-bl-left .idx1-tpl2393-chapeu { font: 400 16px "Barlow", sans-serif; color: #000; text-transform: uppercase; margin: 0; padding: 0;}
.idx1-tpl2393-bl-left .idx1-tpl2393-titulo { display: flex; justify-content: space-between; align-items: center; padding: 0 0 0 0;}
.idx1-tpl2393-slideArrows .fal { font-size: 70px;}
.idx1-tpl2393 .idx1-tpl2393-swiper-button-prev,
.idx1-tpl2393 .idx1-tpl2393-swiper-button-next{ width: 50px; height: 50px; margin-top: 0; transform: translateY(-50%); color: #fff; z-index: 10;}
.idx1-tpl2393 .idx1-tpl2393-swiper-button-prev{ left: 15px;}
.idx1-tpl2393 .idx1-tpl2393-swiper-button-next{ right: 15px;}
.idx1-tpl2393 .idx1-tpl2393-swiper-button-prev:after,
.idx1-tpl2393 .idx1-tpl2393-swiper-button-next:after{ font-size: 42px; font-weight: 700;}
.idx1-tpl2393-row-1 { width: 100%; display: flex; justify-content: space-between; margin: 0px 0px 0 0px;}
.idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel { position: relative; width: 586px; height: auto;}
.idx1-tpl2393-row-1 .idx1-tpl2393-materia01 { width: 276px;}
.idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption { position: absolute; width: 586px; height: auto; padding: 15px 25px; background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 13%, rgba(0,0,0,0.4) 31%, rgba(0,0,0,0.7) 81%, rgba(0,0,0,0.9) 100%); bottom: 0; left: 0; z-index: 2;}
.idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption .idx1-tpl2393-chapeu { font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: transparent; margin: 0; padding: 0; width: fit-content; border-radius: 15px;}
.idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption .idx1-tpl2393-titulo { font: 400 36px/43px "Barlow", sans-serif; color: #fff; margin: 0; letter-spacing: 0px;}
.idx1-tpl2393-row-1 .idx1-tpl2393-materia01 .idx1-tpl2393-chapeu { font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: #0f3b92; margin: 20px 0 8px; padding: 2px 15px; width: fit-content; border-radius: 15px;}
.idx1-tpl2393-row-1 .idx1-tpl2393-materia01 .idx1-tpl2393-titulo { font: 400 22px/29px "Barlow", sans-serif; color: #000; margin: 2px 0 0 0; letter-spacing: -0.5px;}
.idx1-tpl2393-credito { min-height: 11px; text-align: right; margin: 0 0 2px; font: 10px "Epilogue", sans-serif; color: #7a7a7a;}
/*FIM*/
@media (max-width:768px){ .idx1-tpl2393-container{ width:100%; padding:0 15px; flex-direction:column; } .idx1-tpl2393-bl-left { width:100%; } .idx1-tpl2393-row-1{ flex-direction:column; margin:30px 0 30px; gap: 30px; } .idx1-tpl2393-row-1 .idx1-tpl2393-materia01 { width: 100%; } .idx1-tpl2393-materia01 img { width: 100%; height: auto; } .idx1-tpl2393-materias{ flex-direction:column; gap: 30px; } .idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel{ width:100%; height:auto; } .idx1-tpl2393-area-carrosel .idx1-tpl2393-item img{ width:100%; height:210px; } .idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption{ position:relative; width:100%; background:#eaeaea; background-image:none!important; bottom:0; } .idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption .idx1-tpl2393-titulo{ color:#000; } .idx1-tpl2393-row-1 .idx1-tpl2393-area-carrosel .idx1-tpl2393-caption .idx1-tpl2393-chapeu{ font: 500 13px "Barlow", sans-serif; text-transform: uppercase; letter-spacing: 0px; color: #fff; background-color: #0f3b92; margin: 20px 0 8px; padding: 4px 15px; width: fit-content; border-radius: 15px; } .idx1-tpl2393-materias .idx1-tpl2393-materias-coluna-3 { width: 100%; } .idx1-tpl2393 .idx1-tpl2393-swiper-button-prev, .idx1-tpl2393 .idx1-tpl2393-swiper-button-next{ top:25%; } .idx1-tpl2393 .idx1-tpl2393-swiper-button-prev:after, .idx1-tpl2393 .idx1-tpl2393-swiper-button-next:after{ font-size:28px; }
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2394{ width:100%; background:transparent; margin: 0; padding: 0;}
.idx1-tpl2394-container{ max-width:1200px; margin:0 auto; display:flex; gap:50px; background-color: transparent;}
.idx1-tpl2394-coluna{ flex:1;}
.idx1-tpl2394-container-titulo{ max-width: 600px; width: 100%; margin-bottom: 40px;}
.idx1-tpl2394-credito { min-height: 11px; text-align: right; margin: 0 0 2px; font: 10px "Epilogue", sans-serif; color: #7a7a7a;}
.idx1-tpl2394-img-grande{ width:100%; height: 370px; display:block; aspect-ratio:16/10; object-fit:cover;}
.idx1-tpl2394-img-pequena{ width:100%; height: 202px; display:block; aspect-ratio:16/10; object-fit:cover;}
.idx1-tpl2394-hat-grande{ display:inline-block; margin:15px 0 10px; border-radius:20px; letter-spacing: 0px; color: #fff; background-color: #0f3b92; text-transform: uppercase; width: fit-content; font: 500 13px "Barlow", sans-serif; margin: 20px 0px 8px; padding: 2px 15px; border-radius: 15px;}
.idx1-tpl2394-title-grande{ margin:0; color:#000; font:400 34px/41px "Barlow", sans-serif;}
.idx1-tpl2394-grid{ display:grid; grid-template-columns:1fr 1fr; gap:30px; margin-top:30px;}
.idx1-tpl2394-hat{ display:inline-block; margin:15px 0 10px; border-radius:20px; letter-spacing: 0px; color: #fff; background-color: #0f3b92; width: fit-content; font: 500 13px "Barlow", sans-serif; margin: 20px 0px 8px; padding: 2px 15px; border-radius: 15px; text-transform: uppercase;}
.idx1-tpl2394-title{ margin:0; color:#222; font:400 22px/29px "Barlow", sans-serif;}
.idx1-tpl2394 a{ text-decoration:none;}
/*FIM*/
@media(max-width:767px){ .idx1-tpl2394-container{ flex-direction:column;	padding: 0 15px; gap:50px; } .idx1-tpl2394-grid{ grid-template-columns:1fr; gap:25px; } .idx1-tpl2394-title-grande{ font-size:28px; line-height:34px; } .idx1-tpl2394-img-grande{ width:100%; height: auto; } .idx1-tpl2394-img-pequena{ width:100%; height: auto; }
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl683{ width: 300px; margin: 0; padding: 0;}
.idx1-tpl683 a img{ float: left; margin: 0 10px 10px 0; border-radius: inherit; object-fit: cover;}
.idx1-tpl683-hat { font: 600 17px/27px 'Montserrat', sans-serif !important; margin: -4px 0 0px 0; color: #030303 !important; text-transform: uppercase;	background-color:inherit;	padding:inherit;	border-radius:inherit;	display: inherit;}
.idx1-tpl683-titulo { font: 16px/25px 'Montserrat', sans-serif; margin: 3px 0 -6px 0; letter-spacing: -0.3px; color: black;}
.idx1-tpl683-line { border-color: #d8d8d8; margin-top: 20px; margin-bottom: 20px;	display: inherit;}
.idx1-tpl683-item{ width: 100%; margin: 0; padding: 0;}
.idx1-tpl683-btn { font: 300 15px 'Montserrat', sans-serif; margin-top: 18px; padding: 14px 21px; border: 1px solid #3f47cc; color: #3f47cc; float: right; background-color: transparent;	border-radius: inherit;	display:inherit;}
.idx1-tpl683-btn:hover { color: inherit; background-color: inherit;}
.idx1-tpl683-areaBtn { width: 100%; margin: 0; padding: 0;}
/*FIM*/
@media (max-width:768px) { .idx1-tpl683 { width:100%; padding: 0; } .idx1-tpl683 a img{ float: left; margin: 0 10px 10px 0; } .idx1-tpl683-titulo { font: 16px/25px 'Montserrat', sans-serif; margin: 0; letter-spacing: -0.3px; color: black; }}
.idx1-tpl683-hat {font: 500 13px "Barlow", sans-serif !important;color: #fff !important;background-color: #0f3b92;margin: 0 0 15px 0;padding: 2px 15px;border-radius: 15px;}
.idx1-tpl683-titulo {font: 400 18px/25px "Barlow", sans-serif;letter-spacing: 0px;color: #000;margin: 15px 0 30px 0;}
.idx1-tpl683-line {border-color: transparent;margin-top: 0px;margin-bottom: 0px;}
.idx1-tpl683-btn {font: 500 16px "Barlow", sans-serif;color: #fff;background-color: #0f3b92;margin-top: 0px;padding: 12px 25px;border-radius: 30px;}



/*INICIO-DESKTOP-p1*/	.idx1-tpl764 a:hover{	text-decoration:none;	} .idx1-tpl764 .nav-tabs>li>a { font: 600 16px 'Montserrat', sans-serif; margin-right: 19px; padding: 0; color: #959595; border: none; background-color: transparent; } .idx1-tpl764 .nav-tabs>li:last-child>a { margin-right: 0; } .idx1-tpl764 .nav-tabs>li.active>a, .idx1-tpl764 .nav-tabs>li.active>a:focus, .idx1-tpl764 .nav-tabs>li.active>a:hover { color: #0057A3; border: none; background-color: transparent; } .idx1-tpl764 .nav-tabs { margin-bottom: 22px; border: none; } .idx1-tpl764 .tab-pane .col-xs-12.col-sm-12.col-md-12.col-lg-12 { margin-bottom: 30px; } .idx1-tpl764 .tab-pane .col-xs-12.col-sm-12.col-md-12.col-lg-12:last-child { margin-bottom: 0px; } .idx1-tpl764-p1-title { font: 500 16px/24px 'Montserrat', sans-serif; margin: 0px 0px -6px 0px; padding-left: 25px; letter-spacing: -0.4px; position: relative; color: black; } .idx1-tpl764-p1-title .idx1-tpl764-p1-span { font-size: 15px; left: 2px; font-weight: 600; color: #0067E5; position: absolute; }
/*FIM*/
/* SMARTPHONE */
@media only screen and (max-width : 767px) { .idx1-tpl764 a:hover{	text-decoration:none;	}
}
.idx1-tpl764 .nav-tabs>li>a {font: 700 18px "Barlow", sans-serif;}
.idx1-tpl764 .nav-tabs>li.active>a, .idx1-tpl764 .nav-tabs>li.active>a:focus, .idx1-tpl764 .nav-tabs>li.active>a:hover {color: #0f3b92;}
.idx1-tpl764-p1-title {font: 400 18px/25px "Barlow", sans-serif;color: #000;margin: 0 0 12px 0;}
.idx1-tpl764-p1-title span {color: #0f3b92;font-weight: 400;}

/*INICIO-DESKTOP-p1*/
.tpl786-p1-image { display: block; margin: 0 auto 10px; border-radius: 100%; max-height: 180px; max-width: 180px;}
.idx1-tpl786-p1-bg { padding: 0px 0px 0px; background: #fff; margin-top: 0px;
}
.idx1-tpl786-p1-hat { font-size: 15px; font-weight: 600; color: #000; margin: 0; text-align: center;}
.idx1-tpl786-p1-title { font: italic 14px/24px 'Source Sans Pro',sans-serif; color: #333; margin: 0 0 4px; letter-spacing: .2px; text-align: center;}
/*FIM*/
/* SMARTPHONE */
@media (max-width : 767px) { .tpl786-p1-image { display: block; margin: 0 auto 10px; border-radius: 100%; max-height: 180px; max-width: 180px;}
.idx1-tpl786-p1-bg { padding: 0px 0px 0px; background: #fff; margin-top: 0px;
}
.idx1-tpl786-p1-hat { font-size: 15px; font-weight: 600; color: #000; margin: 0; text-align: center;}
.idx1-tpl786-p1-title { font: italic 14px/24px 'Source Sans Pro',sans-serif; color: #333; margin: 0 0 4px; letter-spacing: .2px; text-align: center;}
}
.tpl786-p1-image {max-height: 140px;max-width: 140px;}
.idx1-tpl786-p1-bg {padding: 20px 30px 40px;background: #f0f0f0;}
.idx1-tpl786-p1-hat {color: #fff;font-size: 18px;font-weight: 500;}
.idx1-tpl786-p1-title {font: 400 22px/29px "Barlow", sans-serif;color: #000;letter-spacing: 0px;}

/*FIM*/
@media (max-width: 768px){ .idx1-tpl816-p1-box-banner div, .idx1-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx2-tpl816-p1-box-banner div, .idx2-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx3-tpl816-p1-box-banner div, .idx3-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}

/*FIM*/
@media (max-width: 768px){ .idx4-tpl816-p1-box-banner div, .idx4-tpl816-p1-box-banner div img{ width: 100%; height: auto !important; }}
